.u-section-1 .u-sheet-1 {
  min-height: 821px;
}

.u-section-1 .u-image-1 {
  width: 600px;
  height: 240px;
  margin: 255px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1.5rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  letter-spacing: 3px;
  margin: 1px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 6px;
  font-weight: 400;
  font-size: 1.11111rem;
  margin: 30px auto 60px;
  padding: 8px 33px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-1 .u-image-1 {
    height: 216px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-btn-1 {
    font-size: 0.888889rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-1 .u-image-1 {
    height: 136px;
    margin-top: 136px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.27778rem;
  }

  .u-section-1 .u-text-2 {
    width: 252px;
    margin-top: 94px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 29px;
    padding-right: 24px;
    padding-left: 22px;
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 397px;
}

.u-section-2 .u-text-1 {
  letter-spacing: 2px;
  text-transform: uppercase;
  margin: 30px auto 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 400;
  font-size: 1.11111rem;
  margin: 20px auto 0;
  padding: 8px 33px;
}

.u-section-2 .u-btn-2 {
  --radius: 6px;
  font-weight: 400;
  font-size: 1.11111rem;
  margin: 20px auto 120px;
  padding: 8px 33px;
}